/* POPUP */

.popup-box {
	display:block;
	position:relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #555 0px 2px 13px;
	-moz-box-shadow: #555 0px 2px 13px;
	box-shadow: #555 0px 2px 13px;
	behavior: url(/css/PIE.htc);
	min-width:100px;
	min-height:100px;
	background-color:#FFF;
	border: 1px solid #8e8f91;
	max-width: 916px;
	z-index: 1;
}

.popup-box {
	background: url(/img/popup-box-gradient.png) repeat-x #ffffff;
}

.popup-box-popup-images-box {
	background: #FFF;
}

.popup-box-error {
	background:#FFF7F7;
	-webkit-box-shadow: #b81f00 0px 2px 13px;
	-moz-box-shadow: #b81f00 0px 2px 13px;
	box-shadow: #b81f00 0px 2px 13px;
	border:1px solid #b81f00;
}

.popup-box .x {
	position:absolute;
	top:10px;
	right:10px;
	font-family:'Arial Black';
	font-size:14px;
	font-weight:normal;
	color:#555;
	text-decoration:none;
	display:block;
}

.popup-box-error .x {
	color: #F00;
}

.popup-box .content {
	padding:10px;
	outline: none;
}

.popup-overlay {
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.3);
	z-index: 1900;
}

.popup-box .page-title h2, .popup-box>h2 {
	font-weight:normal;
	font-size:1.3em;
	margin:0;
	padding: 10px 51px;
	text-align:center;
	color:#EC2527;
}
.popup-box table {table-layout: fixed;}
.popup-box-container {
	position: relative;
	height: 100%;
}

.popup-box-wrapper {
	padding: 2% 0;
	bottom: 0;
	display: block;
	left: 0;
	overflow: auto;
	position: fixed;
	right: 0;
	top: 0;
	text-align: center;
}

.popup-box-container:after {
	display: inline-block;
	width:  0;
	height: 100%;
	vertical-align: middle;
	content: "";
}

.popup-box {
	margin: 0 auto;
	vertical-align: middle;
	display: inline-block;
	text-align: left;
	margin-bottom: 30px;
}

.loading-overlay-local,
.loading-overlay {
	z-index: 20000;
	background: url(/img/loading-overlay.gif) no-repeat center center #000;
	background-color: rgba(0, 0, 0, 0.3);
	background-attachment: fixed;
	display: block;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
}

.loading-overlay-local {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	background-attachment: scroll;
}

/* Popup Images */

/* popup-images */

.small-photos {
height: 215px;
overflow: hidden;
position: relative;
margin-left: -15px;
}

.small-photos .o {
position: absolute;
width: 100%;
height: 40px;
bottom: 0px;

background-image: linear-gradient(bottom, #FFFFFF 50%, rgba(255,255,255, 0) 100%);
background-image: -o-linear-gradient(bottom, #FFFFFF 50%, rgba(255,255,255, 0) 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 50%, rgba(255,255,255, 0) 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 50%, rgba(255,255,255, 0) 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 50%, rgba(255,255,255, 0) 100%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #FFFFFF),
    color-stop(0.5, rgba(255,255,255, 0))
);
}

.small-photos ul {
list-style: none;
padding: 0;
margin: 0;
}

.small-photos li {
list-style: none;
}

.small-photos a img {
width: 50px;
height: 50px;
display: inline-block;
}

img.hide-image {
display: none;
}

ul.popup-images-box-list {
margin: 0 auto;
padding: 0;
display: inline-block;
}

ul.popup-images-box-list li {
display: inline;
}

.popup-images-box-list a img {
width: 50px;
height: 50px;
}

.popup-images-box {
text-align: center;
vertical-align: middle;
}

.popup-images-image-show img {
max-width: 800px;
display: block;
margin: 0 auto;
}

.popup-images-image-show-loading {
clear: left;
width: 100%;
height: 100%;
background: url("/img/image-loading.gif") no-repeat center center #FFFFFF;
}

.popup-images-box-prev,
.popup-images-box-next {
background: url("/img/icons/images-popup-arrows.png") no-repeat right top;
height: 60px;
display: block;
}

.popup-images-box-prev,
.popup-images-box-next,
.popup-images-box-header tr td.nx,
.popup-images-box-header tr td.pr {
width: 33px;
}

.popup-images-box-prev {
background-position: left top;
}

.popup-images-box-prev:hover {
background-position: left -76px;
}

.popup-images-box-next:hover {
background-position: right -76px;
}

.popup-images-box-prev-disabled {
background-position: left -144px;
}

.popup-images-box-next-disabled {
background-position: right -144px;
}

.popup-images-box-header {
width: 100%;
}

.popup-images-box-header tr td {
vertical-align: top;
}

.popup-images-box-header tr td.cn {
text-align: center;
}

.popup-images-box-list li a {
text-decoration: none;
}

.popup-images-box-list li a img{
margin-bottom: 3px;
}

.popup-images-box-list li a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}

.popup-images-box-list li.active a img{
border-bottom: 3px solid #f5a65f;
margin-bottom: 0px;
}

.popup-images-image-show {
min-width: 600px;
}

.properties-table td {
padding: 5px;
vertical-align: top;
}

.properties-table .row2 {
background: #e2e3e5;
}

.properties-table .prop {
border-right: 2px solid #fff;
padding-left: 33px;
font-weight: bold;
}

.properties-table .val {
padding-left: 15px;
}

.properties-table .val p {
padding: 0;
}

.big-photo .lightbox {
position: relative;
}

.big-photo .lightbox em {
background: url("/img/zoom.png") no-repeat scroll 0 0 transparent;
bottom: -2px;
height: 21px;
position: absolute;
right: -3px;
width: 24px;
}

.good-info {
margin-bottom: 20px;
padding-top: 30px;
display: block;
}

.good-info-header,
.good-info-number {
position: absolute;
top: 20px;
}

.good-info-header {
margin-top: 0px;
left: 100px;
}

.good-info-number-t22,
.good-info-number {
padding: 2px 0px;
text-align: center;
width: 93px;
white-space: nowrap;
overflow: hidden;

background-color: #eee;
background-image: linear-gradient(bottom, #e2e2e2 0%, #F2F2F2 100%);
background-image: -o-linear-gradient(bottom, #e2e2e2 0%, #F2F2F2 100%);
background-image: -moz-linear-gradient(bottom, #e2e2e2 0%, #F2F2F2 100%);
background-image: -webkit-linear-gradient(bottom, #e2e2e2 0%, #F2F2F2 100%);
background-image: -ms-linear-gradient(bottom, #e2e2e2 0%, #F2F2F2 100%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #e2e2e2),
    color-stop(1, #F2F2F2)
);
}
/*
.content .item-descr-small ul li {
list-style-type: none;
list-style-image: none;
}
*/



.item-descr-small {
height: 235px;
vertical-align: middle;
}

.item-descr-small-content {
display: inline-block;
vertical-align: middle;
width: 53%;
}

.item-descr-small:after {
display: inline-block;
width:  0;
height: 100%;
vertical-align: middle;
content: "";
}

.cat-item .exclusive,
.item-descr-small .exclusive {
background: url(/img/shop-style/voblers/exclusive.png) no-repeat;
width: 100px;
height: 30px;
display: inline-block;
}

.cat-item .topsale,
.item-descr-small .topsale {
background: url(/img/shop-style/voblers/hit.png) no-repeat;
width: 100px;
height: 30px;
display: inline-block;
}

.cat-item .novelty,
.item-descr-small .novelty {
background: url(/img/shop-style/voblers/new.png) no-repeat;
width: 100px;
height: 30px;
display: inline-block;
}

.cat-item .spec,
.item-descr-small .spec {
background: url(/img/shop-style/voblers/spec.png) no-repeat;
width: 100px;
height: 30px;
display: inline-block;
}

.content .item-descr-small ul {
padding-top: 0;
}

.block-photos {
margin: 15px 15px 15px 0;
}

.big-photo,
.small-photos {
float: left;
margin: 0 30px 0 0;
}

.big-photo a,
.small-photos a {
display:block;
}


.big-photo img {
display: block;
width: 200px;
height: 200px;
}

.small-photos a {
margin: 0 0 8px;
padding: 5px;
}